@font-face {
	font-family: 'babilon_icons';
	src: url('./babilon_icons.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

.bw {
	display: unset;
	font-family: 'babilon_icons' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.bw [class*='path'] {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
}
.bw-vetesterv_duo .path1:before {
  content: "\e926";
  color: rgb(46, 150, 39);
}
.bw-vetesterv_duo .path2:before {
  content: "\e956";

  color: rgb(46, 150, 39);
}
.bw-vetesterv_duo .path3:before {
  content: "\e957";

  color: rgb(46, 150, 39);
}
.bw-vetesterv_duo .path4:before {
  content: "\e958";

  color: rgb(46, 150, 39);
}
.bw-vetesterv_duo .path5:before {
  content: "\e959";

  color: rgb(46, 150, 39);
}
.bw-vetesterv_duo .path6:before {
  content: "\e95a";

  color: rgb(46, 150, 39);
}
.bw-vetesterv_duo .path7:before {
  content: "\e95b";

  color: rgb(46, 150, 39);
}
.bw-vetesterv_duo .path8:before {
  content: "\e95c";

  color: rgb(46, 150, 39);
}
.bw-vetesterv_duo .path9:before {
  content: "\e95d";

  color: rgb(46, 150, 39);
}
.bw-vetesterv_duo .path10:before {
  content: "\e95e";

  color: rgb(46, 150, 39);
}
.bw-vetesterv_duo .path11:before {
  content: "\e95f";

  color: rgb(46, 150, 39);
}
.bw-vetesterv_duo .path12:before {
  content: "\e960";

  color: rgb(46, 150, 39);
}
.bw-vetesterv_duo .path13:before {
  content: "\e961";

  color: rgb(46, 150, 39);
}
.bw-vetesterv_duo .path14:before {
  content: "\e962";

  color: rgb(46, 150, 39);
}
.bw-vetesterv_duo .path15:before {
  content: "\e963";

  color: rgb(46, 150, 39);
}
.bw-vetesterv_duo .path16:before {
  content: "\e964";

  color: rgb(46, 150, 39);
}
.bw-vetesterv_duo .path17:before {
  content: "\e965";

  color: rgb(46, 150, 39);
}
.bw-vetesterv_duo .path18:before {
  content: "\e966";

  color: rgb(46, 150, 39);
}
.bw-vetesterv_duo .path19:before {
  content: "\e967";

  color: rgb(46, 150, 39);
}
.bw-vetesterv_duo .path20:before {
  content: "\e968";

  color: rgb(46, 150, 39);
}
.bw-vetesterv_duo .path21:before {
  content: "\e969";

  color: rgb(46, 150, 39);
}
.bw-vetesterv_duo .path22:before {
  content: "\e96a";

  color: rgb(46, 150, 39);
}
.bw-vetesterv_duo .path23:before {
  content: "\e96b";

  color: rgb(46, 150, 39);
}
.bw-vetesterv_duo .path24:before {
  content: "\e96c";

  color: rgb(46, 150, 39);
}
.bw-vetesterv_duo .path25:before {
  content: "\e96d";

  color: rgb(3, 3, 0);
}
.bw-foldterulet .path1:before {
  content: "\e928";
  color: rgb(46, 150, 39);
}
.bw-foldterulet .path2:before {
  content: "\e929";

  color: rgb(46, 150, 39);
}
.bw-foldterulet .path3:before {
  content: "\e92a";

  color: rgb(46, 150, 39);
}
.bw-foldterulet .path4:before {
  content: "\e92b";

  color: rgb(46, 150, 39);
}
.bw-foldterulet .path5:before {
  content: "\e92c";

  color: rgb(3, 3, 0);
}
.bw-inputanyagkezelo .path1:before {
  content: "\e92d";
  color: rgb(3, 3, 0);
}
.bw-inputanyagkezelo .path2:before {
  content: "\e92e";

  color: rgb(46, 150, 39);
}
.bw-munkagep .path1:before {
  content: "\e92f";
  color: rgb(46, 150, 39);
}
.bw-munkagep .path2:before {
  content: "\e930";

  color: rgb(46, 150, 39);
}
.bw-munkagep .path3:before {
  content: "\e931";

  color: rgb(46, 150, 39);
}
.bw-munkagep .path4:before {
  content: "\e932";

  color: rgb(46, 150, 39);
}
.bw-munkagep .path5:before {
  content: "\e933";

  color: rgb(46, 150, 39);
}
.bw-munkagep .path6:before {
  content: "\e934";

  color: rgb(46, 150, 39);
}
.bw-munkagep .path7:before {
  content: "\e935";

  color: rgb(46, 150, 39);
}
.bw-munkagep .path8:before {
  content: "\e936";

  color: rgb(46, 150, 39);
}
.bw-munkagep .path9:before {
  content: "\e937";

  color: rgb(3, 3, 0);
}
.bw-ontozesiadatbetolto .path1:before {
  content: "\e938";
  color: rgb(46, 150, 39);
}
.bw-ontozesiadatbetolto .path2:before {
  content: "\e939";

  color: rgb(46, 150, 39);
}
.bw-ontozesiadatbetolto .path3:before {
  content: "\e93a";

  color: rgb(46, 150, 39);
}
.bw-ontozesiadatbetolto .path4:before {
  content: "\e93b";

  color: rgb(46, 150, 39);
}
.bw-ontozesiadatbetolto .path5:before {
  content: "\e93c";

  color: rgb(46, 150, 39);
}
.bw-ontozesiadatbetolto .path6:before {
  content: "\e93d";

  color: rgb(46, 150, 39);
}
.bw-ontozesiadatbetolto .path7:before {
  content: "\e93e";

  color: rgb(46, 150, 39);
}
.bw-ontozesiadatbetolto .path8:before {
  content: "\e93f";

  color: rgb(3, 3, 0);
}
.bw-talajminta .path1:before {
  content: "\e940";
  color: rgb(46, 150, 39);
}
.bw-talajminta .path2:before {
  content: "\e941";

  color: rgb(46, 150, 39);
}
.bw-talajminta .path3:before {
  content: "\e942";

  color: rgb(46, 150, 39);
}
.bw-talajminta .path4:before {
  content: "\e943";

  color: rgb(46, 150, 39);
}
.bw-talajminta .path5:before {
  content: "\e944";

  color: rgb(46, 150, 39);
}
.bw-talajminta .path6:before {
  content: "\e945";

  color: rgb(46, 150, 39);
}
.bw-talajminta .path7:before {
  content: "\e946";

  color: rgb(46, 150, 39);
}
.bw-talajminta .path8:before {
  content: "\e947";

  color: rgb(46, 150, 39);
}
.bw-talajminta .path9:before {
  content: "\e948";

  color: rgb(46, 150, 39);
}
.bw-talajminta .path10:before {
  content: "\e949";

  color: rgb(3, 3, 0);
}
.bw-tapanyagtervezo .path1:before {
  content: "\e94a";
  color: rgb(46, 150, 39);
}
.bw-tapanyagtervezo .path2:before {
  content: "\e94b";

  color: rgb(46, 150, 39);
}
.bw-tapanyagtervezo .path3:before {
  content: "\e94c";

  color: rgb(46, 150, 39);
}
.bw-tapanyagtervezo .path4:before {
  content: "\e94d";

  color: rgb(46, 150, 39);
}
.bw-tapanyagtervezo .path5:before {
  content: "\e94e";

  color: rgb(46, 150, 39);
}
.bw-tapanyagtervezo .path6:before {
  content: "\e94f";

  color: rgb(46, 150, 39);
}
.bw-tapanyagtervezo .path7:before {
  content: "\e950";

  color: rgb(46, 150, 39);
}
.bw-tapanyagtervezo .path8:before {
  content: "\e951";

  color: rgb(46, 150, 39);
}
.bw-tapanyagtervezo .path9:before {
  content: "\e952";

  color: rgb(46, 150, 39);
}
.bw-tapanyagtervezo .path10:before {
  content: "\e953";

  color: rgb(46, 150, 39);
}
.bw-tapanyagtervezo .path11:before {
  content: "\e954";

  color: rgb(46, 150, 39);
}
.bw-tapanyagtervezo .path12:before {
  content: "\e955";

  color: rgb(3, 3, 0);
}
.bw-input:before {
  content: "\e927";
}
.bw-regisztracio:before {
  content: "\e921";
}
.bw-esemenyek:before {
  content: "\e922";
}
.bw-allapot:before {
  content: "\e923";
}
.bw-kimutatas:before {
  content: "\e924";
}
.bw-adattranszporter:before {
  content: "\e925";
}
.bw-torzsadat_solid:before {
  content: "\e920";
}
.bw-eye:before {
  content: "\e91f";
}
.bw-restore:before {
  content: "\e91e";
}
.bw-ontozesApp:before {
  content: "\e91d";
}
.bw-hozamterkep:before {
  content: "\e91b";
}
.bw-termokepesseg:before {
  content: "\e91c";
}
.bw-kijuttatas_tervezo:before {
  content: "\e91a";
}
.bw-erogep:before {
  content: "\e918";
}
.bw-tablakezelo:before {
  content: "\e919";
}
.bw-adatfeltolto:before {
  content: "\e917";
}
.bw-companies:before {
  content: "\e915";
}
.bw-profile:before {
  content: "\e916";
}
.bw-precSat_pro:before {
  content: "\e914";
}
.bw-fullscreen:before {
  content: "\e90f";
}
.bw-hangbe:before {
  content: "\e910";
}
.bw-hangki:before {
  content: "\e911";
}
.bw-pause:before {
  content: "\e912";
}
.bw-play:before {
  content: "\e913";
}
.bw-novenyvedelem:before {
  content: "\e90e";
}
.bw-uzemeltetes:before {
  content: "\e90d";
}
.bw-mic:before {
  content: "\e905";
}
.bw-addfile:before {
  content: "\e906";
}
.bw-addfolder:before {
  content: "\e907";
}
.bw-foldertree_circle:before {
  content: "\e908";
}
.bw-foldertree:before {
  content: "\e904";
}
.bw-language:before {
  content: "\e903";
}
.bw-lock:before {
  content: "\3c";
}
.bw-newfile:before {
  content: "\2a";
}
.bw-star_2:before {
  content: "\3e";
}
.bw-csillag:before {
  content: "\3a";
}
.bw-csillagok:before {
  content: "\3f";
}
.bw-folder_full:before {
  content: "\e902";
}
.bw-folder:before {
  content: "\5f";
}
.bw-szervezeti:before {
  content: "\4d";
}
.bw-cardcheck:before {
  content: "\4e";
}
.bw-auto:before {
  content: "\42";
}
.bw-info_2:before {
  content: "\56";
}
.bw-shield:before {
  content: "\43";
}
.bw-cart:before {
  content: "\58";
}
.bw-ok:before {
  content: "\59";
}
.bw-ora:before {
  content: "\cd";
}
.bw-trash_bin:before {
  content: "\170";
}
.bw-attach:before {
  content: "\c1";
}
.bw-calculator:before {
  content: "\c9";
}
.bw-www:before {
  content: "\4c";
}
.bw-kamera2:before {
  content: "\48";
}
.bw-kamera:before {
  content: "\47";
}
.bw-level2:before {
  content: "\46";
}
.bw-halozat:before {
  content: "\44";
}
.bw-felho2:before {
  content: "\53";
}
.bw-save:before {
  content: "\41";
}
.bw-nyilak_jobb_bal:before {
  content: "\da";
}
.bw-nyil_le:before {
  content: "\150";
}
.bw-nyil_fel:before {
  content: "\50";
}
.bw-download:before {
  content: "\49";
}
.bw-phone2:before {
  content: "\4f";
}
.bw-phone:before {
  content: "\55";
}
.bw-send_mail:before {
  content: "\5a";
}
.bw-menu:before {
  content: "\54";
}
.bw-posts:before {
  content: "\52";
}
.bw-pages:before {
  content: "\45";
}
.bw-admin:before {
  content: "\57";
}
.bw-insta:before {
  content: "\dc";
}
.bw-fb:before {
  content: "\d3";
}
.bw-yt:before {
  content: "\51";
}
.bw-nagyito:before {
  content: "\30";
}
.bw-nagyito2:before {
  content: "\e901";
}
.bw-edit:before {
  content: "\31";
}
.bw-login:before {
  content: "\32";
}
.bw-logout:before {
  content: "\33";
}
.bw-nyilak_fel_le:before {
  content: "\34";
}
.bw-nyil_balra:before {
  content: "\35";
}
.bw-nyil_jobbra:before {
  content: "\36";
}
.bw-pipa:before {
  content: "\37";
}
.bw-pipa2:before {
  content: "\38";
}
.bw-close2:before {
  content: "\39";
}
.bw-close:before {
  content: "\f6";
}
.bw-person_karika:before {
  content: "\fc";
}
.bw-person:before {
  content: "\f3";
}
.bw-plus2:before {
  content: "\71";
}
.bw-plus:before {
  content: "\77";
}
.bw-hambi2:before {
  content: "\7a";
}
.bw-menu2:before {
  content: "\e909";
}
.bw-hambi1:before {
  content: "\75";
}
.bw-settings:before {
  content: "\69";
}
.bw-dashboard:before {
  content: "\6f";
}
.bw-fogaskerek:before {
  content: "\65";
}
.bw-csengo:before {
  content: "\72";
}
.bw-message:before {
  content: "\74";
}
.bw-lamp:before {
  content: "\70";
}
.bw-box:before {
  content: "\fa";
}
.bw-calendar:before {
  content: "\61";
}
.bw-homero:before {
  content: "\73";
}
.bw-idojaras2:before {
  content: "\64";
}
.bw-idojaras:before {
  content: "\66";
}
.bw-info:before {
  content: "\67";
}
.bw-level:before {
  content: "\68";
}
.bw-monitor:before {
  content: "\6a";
}
.bw-news:before {
  content: "\6b";
}
.bw-noveny_sorminta:before {
  content: "\151";
}
.bw-noveny1:before {
  content: "\6c";
}
.bw-noveny2:before {
  content: "\e9";
}
.bw-noveny3:before {
  content: "\e1";
}
.bw-noveny4:before {
  content: "\171";
}
.bw-noveny5:before {
  content: "\ed";
}
.bw-wind:before {
  content: "\79";
}
.bw-paratartalom:before {
  content: "\78";
}
.bw-pin_gps:before {
  content: "\63";
}
.bw-pin:before {
  content: "\76";
}
.bw-pos:before {
  content: "\62";
}
.bw-WIND_measure:before {
  content: "\6e";
}
.bw-raindrops:before {
  content: "\6d";
}
.bw-reg:before {
  content: "\2c";
}
.bw-reload:before {
  content: "\2e";
}
.bw-statok:before {
  content: "\2d";
}
.bw-johndeere:before {
  content: "\a7";
}
.bw-rtk3:before {
  content: "\27";
}
.bw-talajmintavetelezes:before {
  content: "\22";
}
.bw-terkep_jav:before {
  content: "\2b";
}
.bw-torzsadat:before {
  content: "\21";
}
.bw-pszr-feluletek:before {
  content: "\25";
}
.bw-tudasbazis:before {
  content: "\2f";
}
.bw-satellite:before {
  content: "\3d";
}
.bw-csomagokszolgaltatasok:before {
  content: "\28";
}
.bw-dron:before {
  content: "\29";
}
.bw-kalkulatorok:before {
  content: "\d6";
}
.bw-kitap:before {
  content: "\e900";
}
.bw-kijuttatasi:before {
  content: "\e90a";
}
.bw-laborvizsgalat:before {
  content: "\e90b";
}
.bw-tapanyagterv:before {
  content: "\e90c";
}
